package com.mq.zhongzhuanxiezai.login;

import android.content.Intent;
import android.os.Bundle;
import android.support.annotation.Nullable;

import com.mq.mylibrary.base.BaseLoginActivity;
import com.mq.mylibrary.db.user.UserEntity;
import com.mq.zhongzhuanxiezai.MainActivity;
import com.mq.zhongzhuanxiezai.R;

/**
 * 创建人 mQ
 * 创建时间 2019/8/7 0007 17:05
 * 文件名称 LoginActivity
 * 说明:
 **/
public class LoginActivity extends BaseLoginActivity {

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
//        mEtUsername.setText("kmcbk");
//        mEtPassword.setText("123456");
    }

    @Override
    public String setTitle() {
        return getString(R.string.login_title);
    }

    @Override
    public void loginSuccess(UserEntity userEntity) {
        startActivity(new Intent(this, MainActivity.class));
    }
}
